<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule name = "ai capture portrait parent rule:01 ZOOM[1.0-2.50)">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "2.50"/>
        <outState>
            <camera name = "wide" prev = "true"/>
            <camera name = "ultra_wide"/>
            <enableSyncMode>1</enableSyncMode>
        </outState>
    </rule>

    <rule name = "ai capture portrait parent rule:02 ZOOM[2.50-5.1) t+w dual stream">
        <condition name = "ZOOM_RATIO" min = "2.50" max = "5.1"/>
        <outState>
            <camera name = "tele" prev = "true"/>
            <camera name = "wide"/>
            <enableSyncMode>1</enableSyncMode>
        </outState>
        <rule name = "ai capture portrait child rule: ZOOM[2.50-5.1) LUX_INDEX > 380.0 w+u dual stream">
            <condition name = "LUX_INDEX" min = "400.0" max = "9999.9" hysteresis_min = "50.0"/>
            <outState>
                <camera name = "wide" prev = "true"/>
                <camera name = "ultra_wide"/>
                <enableSyncMode>1</enableSyncMode>
            </outState>
        </rule>
    </rule>
</MultiCameraConfigTable>